An unexpected error ocurred: UnicodeDecodeError: 'utf-8' codec can't decode byte 0xed in position 87: invalid continuation byte

Hola gente de let's Encrypt, me complace saludarlos, me surgió el siguiente problema, no puedo renovar mi SSL con let's encrypt ya que me dice que hay un error inesperado, adjunte la salida que me da el error, me gustaría saber si me podrían ayudar, ya que en realidad estoy empezando y mis conocimientos aún no son tan bastos, muchas gracias por la ayuda.

Excelente día.


Hello Let's Encrypt comunity, I am pleased to say hello, I had the following problem. I cannot renew my SSL certificate with Let's encrypt as it tells me that there is an unexpected error, i attached the output that gives me the error, I would like to know if you could help me Since I'm actually just starting out and my knowledge isn't that vast yet, thank you very much for your help.

Regards

Por favor, complete los campos del siguiente formulario para que podamos ayudarle de la mejor forma posible. Nota: debe proporcionar su nombre de dominio para obtener ayuda. Los nombres de dominio de los certificados emitidos se hacen públicos en los registros de Transparencia de Certificados (por ejemplo, crt.sh | example.com), por lo que esconder aquí su nombre de dominio no sirve de nada, únicamente nos dificulta prestarle la ayuda solicitada.

Puedo leer las respuestas en Inglés (sí o no): Sí

Mi dominio es: exelair.com.mx

Ejecuté este comando: certbot --nginx,

Produjo esta salida: Saving debug log to /var/log/letsencrypt/.log
An unexpected error ocurred:
UnicodeDecodeError: 'utf-8' codec can't decode byte 0xed in position 87: invalid continuation byte
Please see the logfiles in /var/log/letsencrypt for more detail.

Mi servidor web es (incluya la versión): nginx/1.14.0 (Ubuntu)

El sistema operativo en el que se ejecuta mi servidor web es (incluya la versión):

Mi proveedor de alojamiento web (si aplica) es: Digital Ocean

Puedo iniciar una sesión en una shell root en mi servidor (sí, no o no lo sé): no lo sé

Estoy usando un panel de control para administrar mi sitio (no o proporcione el nombre y la versión del panel de control):

La versión de mi cliente es (por ejemplo, si usa certbot, muestre la salida de certbot --version o certbot-auto --version): certbot 0.31.0

Hello @xMani and Welcome to the forum...

Please read the following thread that I have linked to. This is a similar problem to what you describe and was resolved to the users satisfaction.

Hope this helps!

2 Likes

A lot of thanks, it works !!!!!

1 Like